/*Custom css created for customization with existing styles*/

/* Root variables for css*/
:root{
	--merline-orange: #f6821f;
	--merline-blue: #0f6481;
	--light-black: #2e2e2e;
	--dark-black: #212121;
	--black: #000;
	--white: #fff;			
}

.top__smallmenu {
	background-color: var(--merline-blue) !important;
}

.radio-container .btn-primary-custom {
	background: var(--merline-orange) !important;
}

.radio-container [type=radio]:checked + label:after, 
.radio-container [type=radio]:not(:checked) + label:after {
	background: var(--merline-orange) !important;
}

.radio-container .btn-secondary {
	background: var(--merline-blue) !important;
}

.btn-hotel-search {
	background: var(--merline-orange) !important;
}

.breadcumb li a{
	color: var(--merline-orange) !important;
}

.breadcumb .active a {
	color: var(--white) !important;
}

.content__right .title {
	color: var(--merline-orange) !important;
}

.section-bg .bg-overlay-i {
	/*Merlin Blue with 0.51 opacity*/
	background: rgba(15, 100, 129, 0.51) !important;	
}

.btn-primary.btn-merlin-scheme {
	background-color: var(--merline-blue) !important;
	border-color: var(--merline-blue) !important;
}

.btn-warning.btn-merlin-scheme {
	background-color: var(--merline-orange) !important;
	border-color: var(--merline-orange) !important;
}

.merlin-orange-bg-color{
	background-color: var(--merline-orange) !important;
}

.merlin-orange-bg{
	background: var(--merline-orange) !important;
}

.merlin-blue-bg-color{
	background-color: var(--merline-blue) !important;
}

.merlin-blue-bg{
	background: var(--merline-blue) !important;
}

.brand-image.img-circle. {
	width: 30px !important;
    height: 30px !important;
}

.text-merlin-orange {
	color: var(--merline-orange) !important;
}

.text-merlin-blue {
	color: var(--merline-blue) !important;
}